configuration de Frescobaldi

Bonjour,
après mise à jour, j'ai Frescobaldi 2.0.1 (Mageia, kde)
précédemment je pouvais dans les préférences, installer la dernière version de lilypond (en développement) la manoeuvre n'est plus possible?
salut.

···

--
Jean GOUJON, http://aperturaXVI.org (Ensemble Vocal & Instrumental) - www.abul.org (Linux & logiciels libres) - Téléchargez et essayez linux! http://www.mageia.org/fr/

Avec la 2.0.4 dans les préférences =>
    Préférences de lilypond => Ajouter

Je ne sais pas pour la 2.0.1
Phil.

···

Le 16/03/2012 11:57, Jean Goujon a écrit :

Bonjour,
après mise à jour, j'ai Frescobaldi 2.0.1 (Mageia, kde)
précédemment je pouvais dans les préférences, installer la dernière
version de lilypond (en développement) la manoeuvre n'est plus possible?
salut.

je n'ai pas trouvé aussi les doubles accolades automatiques alors je suis revenu à 1.0.2. j'essaierai plus tard la 2.0.4 lorsqu'elle sera dans les dépos.
merci.

···

Le 16/03/2012 20:41, Phil Hézaine a écrit :

Le 16/03/2012 11:57, Jean Goujon a écrit :

Bonjour,
après mise à jour, j'ai Frescobaldi 2.0.1 (Mageia, kde)
précédemment je pouvais dans les préférences, installer la dernière
version de lilypond (en développement) la manoeuvre n'est plus possible?
salut.

Avec la 2.0.4 dans les préférences =>
Préférences de lilypond => Ajouter

Je ne sais pas pour la 2.0.1
Phil.

--
Jean GOUJON, http://aperturaXVI.org (Ensemble Vocal & Instrumental) - www.abul.org (Linux & logiciels libres) - Téléchargez et essayez linux! http://www.mageia.org/fr/